--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: []

comment: 
constants: 
- !ruby/object:RI::Constant 
  comment: 
  name: ID
  value: "['gettext', '_', 'N_', 'sgettext', 's_']"
- !ruby/object:RI::Constant 
  comment: 
  name: PLURAL_ID
  value: "['ngettext', 'n_', 'Nn_', 'ns_', 'nsgettext']"
- !ruby/object:RI::Constant 
  comment: 
  name: MSGCTXT_ID
  value: "['pgettext', 'p_']"
- !ruby/object:RI::Constant 
  comment: 
  name: MSGCTXT_PLURAL_ID
  value: "['npgettext', 'np_']"
full_name: GetText::RubyParser
includes: []

instance_methods: []

name: RubyParser
superclass: 
